.banner{
    position: relative;
}

.white_logo{
    display: none;
}
.color_logo{
    display: block;
}
#banner{
    position: relative;
    z-index: 4;
}
#index1{
    position: relative;
    padding: 120px 0;
}
#index1 .row{
    align-items: center;

}

.index-pro-list{
    text-align: center;
}
.index-pro-list li{
    display: inline-block;
    margin: 0 10px;
}
#index1:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background-size: cover;
}
#index1 h1{
    font-size: 48px;
    color: #00634a;
}
#index1 .flex{
    align-items: center;
}
#index1 .flex .item{
    width: 50%;
}
#index1 h2{
    font-size: 40px;
    color: #cf040b;
}
#index1 h2 span{
    font-family: webfont;
}
#index1 form{
    width: 500px;
    padding: 40px 60px 30px;
    text-align: left;
    margin-top: 30px;
    border-radius: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0 18px 30px rgba(0, 131, 58, 0.18);
    -moz-box-shadow: 0 18px 30px rgba(0, 131, 58, 0.18);
    box-shadow: 0 18px 30px rgba(0, 131, 58, 0.18);
    margin-bottom: 30px;
}
#index1 .form-group{
    margin-bottom: 10px;
}
#index1 .form-group .form-ip{
    margin: 0;
}
.input-group .radius-right-none{
    border-radius: 0.25rem;
}
#index2{
    background-color: #f5f5f5;
    webkit-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    transition: opacity .5s ease;
}
#index2 .col-6,#index2 .col-6 > img{
    position: relative;
    z-index: 1;
}
#index2 .col-6 .mask{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
#index2 .col-3 .item{
    padding: 40px 0;
    margin-bottom: 20px;
}
#index2 .col-3 .item h3{
    font-size: 30px;
    color: #cf040b;
    margin-bottom: 15px;
    font-weight: normal;
}
#index2 .col-3 .item p{
    font-size: 16px;
}
#index3{
    /*background: linear-gradient(to right, rgb(0, 75, 39) 0%, rgb(135, 169, 3) 100%) !important;*/
    background: #00643a url("/theme/default/images/about-bg.jpg") no-repeat center fixed;
    /*overflow: hidden;*/
    padding: 0;
}
#index3 div.flex{
    padding: 90px 0;
}
#index3 .flex .item{
    width: 48%;
    text-align: left;
    color: #fff;
}
#index3 .flex{
    align-items: center;
}
#index3 .flex .item h1{
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 30px;
}
#index3 li h1{
    font-size: 48px;
}
#index3 .flex .item p{
    font-size: 16px;
    line-height: 2;
    text-align: justify;
}
#index3 .flex .item a.more-link{
    display: inline-block;
    margin-top: 30px;
    margin-right: 15px;
}
a.more-link.webcolor{
    background-color: #cf040b;
    border-color: #cf040b;
    color: #00643a;
}
a.more-link.more{
    background-color: #fff;
    border-color: #fff;
    color: #00643a;
}
#index3 .content{
    padding: 30px 0;
    background-color: #cf040b;
    overflow: hidden;
    color: #fff;
    width: 80%;
    margin: 0 auto -80px;
}
#index3 .content .flex li{
    flex: 1;
    text-align: center;
}
#index3 .content .flex li h3{
    font-size: 28px;
    font-weight: 500;
}
#index3 .content .flex li span.iconfont{
    font-size: 32px;
}
#index3 .content .flex li .rock{
    font-family: webfont;
    font-size: 58px;
    line-height: normal;
}
#index4{
position: relative;
}

.skew01:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 40%;
    background-color: #cfeeeb;
    background-image: linear-gradient(90deg, #fff, #cfeeeb);
    -webkit-transform: skew(0,-24deg);
    transform: skew(0,-24deg);
    z-index: 1;
}
.skew02:before{
    content: "";
    position: absolute;
    left: 0;

    width: 100%;
    height: 100%;
    background-color: #cfeeeb;
    background-image: linear-gradient(90deg, #cfeeeb, #fff);
    -webkit-transform: skew(0,-24deg);
    transform: skew(0,-24deg);
    z-index: -1;
}
#index4 .title .t1:after{
    background-color: #cf040b;
}
#index4 ul{
    margin-top: 40px;
}

#index5 {
    background: #fff url('/theme/default/images/index7_bg.png') 0 0 no-repeat;
    padding-top: 7rem;
}
#index5 .flex{
    margin-top: 40px;
}
#index5 ul{
    counter-reset:number;
    margin: 40px 0;
}
#index5 li{
    flex: 1;
    text-align: center;
    position: relative;
}
#index5 li:nth-child(odd) .iconfont{
    display: inline-block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border: 1px solid #ccc;
    font-size: 26px;
    border-radius: 50%;
    margin-bottom: 10px;
}
#index5 li:nth-child(even) .iconfont{
    display: inline-block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 20px;
    color: #cf040b;
    font-weight: bold;
}
#index5 li:nth-child(odd):hover .iconfont{
    background-color: #cf040b;
    color: #fff;
    border-color: #cf040b;
}
#index5 li p{
    font-size: 16px;
}

#index5 .more-link{
    margin: 20px auto 0;
}
#index6{
    padding:0;
}
#index6 .content>img{
    width:100%;
}
#index6 .content .mask{
    text-align: center;
    color: #fff;
}
#index6 .content .mask .title{
    color: #fff;
}
#index6 .case{
    padding: 40px 0;
}
#index7{
    background-color: #f5f5f5;
}
#index7 .main-title span{
    color: #fff!important;
}
#index7 .ax-card .ax-card-content{
    padding: 20px;

}
#index7 .ax-card .ax-card-content .ax-ell-title{
    font-size: 24px;
    margin-bottom: 15px;
    font-weight: bold;
}
#index7 .ax-card .ax-card-content .ax-des{
    font-size: 14px;
    margin-bottom: 20px;
}
#index7 .ax-card .ax-card-content .ax-from{
    color: #999;
    font-size: 16px;
}
#index7 .ax-col-8,#index7 .ax-col-16{
    background-color: #fff;
}
#index7 li.item_block{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 20px;
    width: 100%;
    transition: all .5s;
}
#index7 .ax-ell-3-des{
    text-align: justify;
    color: #999;
}
#index7 li+li{
    border-top: 1px solid #eee;
}
#index7 li.item_block:hover{
    box-shadow: 0 0 10px #ccc;
}
#index7 li .item_info{
    width: 75%;
}
#index7 li .item_info h4{
    font-weight: bold;
    font-size: 22px;
    color: #1d3994;
}
#index7 li .item_info p{
    font-size: 15px;
    color: #999;
}
#index7 .ax-date{
    font-size: 20px;
    color: #999;
}
.ax-deform.ax-primary{
    background-color: #1d3994;
    color: #fff;
}
.ax-deform.ax-primary i{
    background-color: #fff;
}
#index7 .details{
    overflow: hidden;
    width: 40px;
    height: 16px;
    border-left: 1px solid #e5e5e5;
    color: transparent;
    position: relative;
}

#index7 .details:after,#index7 .details:before{
    content:"";
    position: absolute;
    top: 50%;
    width: 19px;
    height: 13px;
    background: url(../images/icon-arrow.png) no-repeat 0 -164px;
    -moz-transition: all .36s ease;
    -o-transition: all .36s ease;
    transition: all .36s ease;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    webkit-transition: all .36s ease;
}
#index7 .details:before {
    left: 15px;
}
#index7 .details:after {
    left: -30px;
    opacity: 0;
    filter: alpha(opacity=0);
}

#index7 li.item_block:hover .details:before {
    left: 30px;
    opacity: 0
}

#index7 li.item_block:hover .details:after {
    left: 15px;
    opacity: 1
}

#index8{

}
#index8 .swiper-container {
    padding-bottom: 60px;
}

#qyys  .swiper-slide {
    width: 800px;
    padding-bottom: 20px;
    text-align: center;
    background: #fff;
    box-shadow: 0 8px 30px #ddd;
}
#qyys  .swiper-slide img{
    display:block;
}
#qyys  .swiper-slide h3{
    font-size: 24px;
    text-align: center;
    margin: 15px 0;
}
#qyys  .swiper-slide p {
    line-height: 2;
    padding: 0 10px;
    text-align: center;
    color: #636363;
    font-size: 16px;
    margin: 0;
}

#index8 .swiper-pagination {
    width: 100%;
    bottom: 20px;
}

#index8 .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
    border: 3px solid #fff;
    background-color: #d5d5d5;
    width: 10px;
    height: 10px;
    opacity: 1;
}

#index8 .swiper-pagination-bullets .swiper-pagination-bullet-active {
    border: 3px solid #cf040b;
    background-color: #fff;
}

@media only screen and (max-width: 992px) {
    #index7 li.item_block{
        display: block;
    }

    #index7 .ax-date{
        font-size: 14px;
        line-height: normal;
    }
    #index7 .details,#index7 .details:after,#index7 .details:before{
        display: none;
    }
    #index4 ul{
        margin-top: 20px;
    }
    #index7 .ax-card .ax-card-content .ax-ell-title,#index7 li .item_info h4{
        white-space:pre-wrap;
        font-size: 20px;
        line-height: 1.25;
    }
    #index7 .ax-card .ax-card-content .ax-title{
        margin-bottom: 10px;
    }
    #index7 li .item_info{
        width: 100%;
    }
    #qyys .swiper-slide{
        width: 100%;
    }
    #index1 .col-5,#index1 .col-7,#index2 .col-3,#index2 .col-6{
        flex: 100%;
        text-align: center;
        max-width: 100%;
    }
    #index1:before{
        background: #fff url(/theme/default/images/home-bg.png) center bottom no-repeat;
        -webkit-background-size: cover;
        background-size: cover;
    }
    #index1 h1{
        font-size: 32px;
    }
    #index1 form{
        display: none;
    }
    #index2 .col-3 .item{
        padding: 20px 0;
        margin: 0;
    }
    #index_news li,#index8 .item{
        width: 100%;
    }
    #index8 .item .content{
        padding: 20px;
        background-color: #f5f5f5;
    }
    #index8 .item .content h1{
        font-size: 24px;
    }
    #index8 .flex{

        margin-bottom: 20px;
    }
    #index8 .flex{
        background-color: #fff;
    }
    #index6 .content img{
        display: none;
    }
    #index6 .content .mask{
        height: 200px;
        position: relative;
        background: #fff url('/theme/default/images/index6-bg.jpg') 0 0 no-repeat;
        -webkit-background-size: cover;
        background-size: cover;
    }
    #index6 .content .mask .title .t2{
        font-size: 12px;
        line-height: 1.5;
    }
    #index3 .flex .item{
        width: 100%;
        padding: 20px;
    }
    #index3 .content .flex li{
        flex: 50%;
        margin-bottom: 10px;
    }
    #index5 li{
        margin-bottom: 25px;
        flex:31%;
        text-align: center;
    }
    #index5 li.icon{
        display: none;
    }
    #index6{
        padding-top: 0;
        padding-bottom: 0;
    }
    #index7{
        padding: 30px 3%;
    }
}
